Compatiblity of IP Tools with WSC 3.0

  • Hi,


    I "read" in this thread (thank you Google Translate!) that the plugin IP Tools is compatible (or have been ported?) with WSC 3.0. I couldn't find the plugin in the "vortex" update-servers, so I was wondering if I can download the plugin and its Cloudflare extension from the Plugin-Store and install them in WSC 3.0


    Regards